<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
    <entry loc="/Library/Java/JavaVirtualMachines/jdk-11.0.10.jdk/Contents/Home" stamp="1607445736000"/>
    <entry loc="/Library/Java/JavaVirtualMachines/jdk-11.0.11.jdk/Contents/Home" stamp="1616091127000"/>
    <entry loc="/Library/Java/JavaVirtualMachines/jdk1.8.0_211.jdk/Contents/Home" stamp="1554178421000"/>
</dirs>
